--- 
vendor: "ESRI"
id: "9"
title: "Presion Estimada DBO en 2012 ENA 2014"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nom_mpio: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  cod_mpio: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  dbo: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  rango_dbo: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  cat_dbo: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"